<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" xmlns:ce="http://typo3.org/ns/TYPO3/CMS/FluidStyledContent/ViewHelpers" data-namespace-typo3-fluid="true">
<figure class="image">
	<f:if condition="{file.link}">
		<f:then>
			<f:link.typolink parameter="{file.link}" title="{file.title}">
				<f:render partial="Media/Rendering/Image" arguments="{file: file, dimensions: dimensions, settings: settings}" />
			</f:link.typolink>
		</f:then>
		<f:else>
			<f:if condition="{data.image_zoom}">
				<f:then>
					<f:link.page pageUid="{f:uri.image(src:file.uid,treatIdAsReference:1,maxWidth:'1900',maxHeight:'1000')}" data="{fancybox:'fbg{data.uid}'}">
						<f:render partial="Media/Rendering/Image" arguments="{file: file, dimensions: dimensions, settings: settings}" />
					</f:link.page>
				</f:then>
				<f:else>
					<f:render partial="Media/Rendering/Image" arguments="{file: file, dimensions: dimensions, settings: settings}" />
				</f:else>
			</f:if>
		</f:else>
	</f:if>
	<f:if condition="{file.description}">
		<figcaption class="image-caption">
			{file.description}
		</figcaption>
	</f:if>
</figure>
</html>
